/**
 *
 * -------------------------------------------
 * IE code fixes
 * -------------------------------------------
 *
 **/

/*
 *
 * 14. IE
 *
 *
------------------------------------ */

/* 14.1. IE8
==================================== */

.author-avatar img,
.avatar {
	max-width: none!important;
	width: auto!important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"] {
	line-height: 1.2!important;
}

.box {
	overflow: hidden;
}

.ie8clear {
	clear: both;
}

/* image logo fix */
.imageLogo img {
	max-width: auto!important;
	width: auto!important;
}